/*Banner section*/
#chronic-kidney #hero-banner {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/renal-banner-desktop.png');
  min-height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 9;
}

#chronic-kidney #navigation .nav > li:nth-child(2) > a {
  font-weight: 700;
  color: #830051;
}

/*second section*/

#chronic-kidney #hero-banner #title-box {
  position: absolute;
  content: '';
  bottom: -192px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 1196px;
  width: 100%;
}

#chronic-kidney .title-margin .title-border {
  background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%),
  linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  padding: 71px 0px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  box-shadow: 0px 20px 40px 0px #0000001A;
  border-radius: 24px;
  text-align: center;
}

#chronic-kidney #title-box {
  padding: 0px;
}

#chronic-kidney #title-box .title-margin {
  margin-top: -99px;
  position: relative;
  z-index: 9;
}

#chronic-kidney .title-margin .title-border h2 {
  line-height: 130%;
  font-size: 34.84px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 24px;
  color: #830051;
  margin-top: 0px;
}

/*Third section*/


#chronic-kidney #side-bar {
  padding: 0px;
  margin-top: -21px;
}

#chronic-kidney .flex-box {
  display: flex;
  gap: 62px;
  align-items: stretch;
}

#chronic-kidney .flex-box .side-bar {
  flex: 0 0 450px;
  width: 100%;
}

#chronic-kidney .flex-box .side-bar .bg-clr {
  /*background: var(--light-grey-50, #EBEFEE80);*/
  background: #f4f6f6;
  padding-top: 291px;
  padding-left: 122px;
  padding-right: 29px;
  height: 100%;
  margin-top: 0;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li a.color-red {
  color: #830051;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li a:focus {
  text-decoration: none;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li a:focus-visible {
  outline: none;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li a.bg-cream {
  border-radius: 24px;
  background: #C4D6001A;
  padding: 8px 16px;
  border: 1px solid var(--C_Secondary, #C4D600);
  color: #830051;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li {
  margin-bottom: 24px;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li:nth-child(2),
#chronic-kidney .flex-box .side-bar .bg-clr ul li:nth-child(3),
#chronic-kidney .flex-box .side-bar .bg-clr ul li:nth-child(4),
#chronic-kidney .flex-box .side-bar .bg-clr ul li:nth-child(6),
#chronic-kidney .flex-box .side-bar .bg-clr ul li:nth-child(7),
#chronic-kidney .flex-box .side-bar .bg-clr ul li:last-child {
  margin-left: 20px;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li:last-child {
  margin-bottom: 0px;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li a {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.66px;
  font-weight: 400;
  font-family: "lexia", serif;
  color: #3F4444;
}

#chronic-kidney .flex-box .side-bar .bg-clr ul li a:hover {
  text-decoration: none;
}

#chronic-kidney .mobile-view {
  display: none;
}

#chronic-kidney .right-side {
  padding: 291px 120px 80px 0;
}

#chronic-kidney .right-side h4 {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.77px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 32px;
  color: #7F134C;
  margin-top: 0px;
}

#chronic-kidney .right-side p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  color: #2D3648;
  margin-top: 0px;
}

#chronic-kidney .right-side p.first-margin {
  margin-bottom: 30px;
}

#chronic-kidney .right-side p.last-margin {
  margin-bottom: 24px;
  font-size: 9.72px;
  font-weight: 400;
  color: #3F4444;
  letter-spacing: 0.7px;
}

#chronic-kidney .right-side p.last-margin span {
  font-weight: 700;
}

#chronic-kidney .right-side .graph-flex {
  display: flex;
  gap: 0px;
  margin-bottom: 40px;
  margin-right: -25px;
}

#chronic-kidney .right-side .graph-flex .left-img-box {
  padding-right: 77px;
}

#chronic-kidney .right-side .graph-flex .left-img-box h6 {
  line-height: 140%;
  font-size: 15.27px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 68px;
  color: #3F4444;
  margin-top: 0px;
}

#chronic-kidney .right-side .graph-flex .left-img-box h6 span {
  font-weight: 700;
}

#chronic-kidney .right-side .graph-flex .right-img-box {
  position: relative;
  padding-left: 45px;
}

#chronic-kidney .right-side .graph-flex .right-img-box::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 96%;
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/border-dash.png') repeat-y;
  left: 0px;
  bottom: 0px;
  display: block;
}

#chronic-kidney .right-side .graph-flex .right-img-box img.m-img {
  display: none;
}

#chronic-kidney .right-side .graph-flex .left-img-box img.m-img {
  display: none;
}

#chronic-kidney .right-side .graph-flex .right-img-box p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 31.62px;
  color: #3F4444;
  margin-top: 0px;
}

#chronic-kidney .right-side h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 800;
  font-family: "lexia", serif;
  margin-bottom: 30px;
  color: #3F4444;
  margin-top: 0px;
}

#chronic-kidney .right-side hr.blue {
  margin-bottom: 40px;
  margin-top: 0px;
  border: 1px solid var(--Blue, #003865);
}

#chronic-kidney .right-side .pink {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  border-radius: 20px;
  margin-bottom: 50px;
  padding: 30px 27px 49px 45px;
}

#chronic-kidney .right-side .pink h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 800;
  font-family: "lexia", serif;
  margin-bottom: 20px;
  color: #3F4444;
  margin-top: 0px;
}

#chronic-kidney .right-side .pink p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 59px;
  color: #3F4444;
  margin-top: 0px;
  text-align: center;
}

#chronic-kidney .right-side .pink img {
  padding-right: 18px;
}

#chronic-kidney .right-side .pink img.m-img {
  display: none;
}

#chronic-kidney .right-side p.small {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 15px;
  color: #2D3648;
  margin-top: 0px;
}

#chronic-kidney .right-side p.small.margin-smalltxt span {
  font-weight: 700;
}

#chronic-kidney .right-side p.small.margin-smalltxt {
  margin-bottom: 40px;
}

#chronic-kidney .card-wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 40px;
}

#chronic-kidney .card-wrapper .card {
  max-width: 220px;
  width: 100%;
}

#chronic-kidney .card-wrapper .card .mobile-card {
  display: none;
}

#chronic-kidney .card-wrapper .card img {
}

#chronic-kidney .card-wrapper .card .text-wrap {
  text-align: center;
  padding-top: 37px;
  padding-bottom: 30px;
  border: 1.5px solid #3F44444D;
  border-radius: 20px;
  border-top: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin-top: -20px;
}

#chronic-kidney .card-wrapper .card .text-wrap h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 20px;
  color: #830051;
  margin-top: 0px;
  min-height: 52px;
  text-transform: capitalize;
}

#chronic-kidney .card-wrapper .card .text-wrap a {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  background: #830051;
  border: none;
  display: inline-block;
  font-size: 10px;
  line-height: 17.91px;
  text-decoration: none;
  letter-spacing: 0.16px;
  text-align: center;
  width: 150px;
}

#chronic-kidney .card-wrapper .card .text-wrap a span {
  display: inline-block;
  padding-left: 13.6px;
  transition: ease 0.3s;
}

#chronic-kidney .card-wrapper .card .text-wrap a span img {
  margin-bottom: 0px;
}


/*================Responsive design=============*/

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  #chronic-kidney #chronic-disease #container-wrapper {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
  #chronic-kidney #chronic-disease #container-wrapper {
    max-width: 1200px;
  }

  #chronic-kidney #hero-banner #title-box {
    max-width: 1200px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  
  #chronic-kidney .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media screen and (min-width: 1401px) {
    
  #chronic-kidney #chronic-disease #container-wrapper {
    max-width: 100%;
  }
}

@media screen and (min-width: 1450px) {
  #chronic-kidney #hero-banner {
    background-size: cover;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
  }

  #chronic-kidney #chronic-disease #container-wrapper {
    max-width: 1200px;
  }

  #chronic-kidney #hero-banner #title-box {
    max-width: 1200px;
  }

  #chronic-kidney .flex-box {
    justify-content: center;
  }

  #chronic-kidney .right-side {
    padding: 291px 0px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #chronic-kidney .flex-box .side-bar {
    max-width: 27.6%;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr {
    padding-left: 0px;
    position: relative;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  #chronic-kidney #hero-banner #title-box {
    max-width: 95vw;
  }

  #chronic-kidney #chronic-disease #container-wrapper {
    max-width: 95vw;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    
     /*Banner section*/

  #chronic-kidney .title-margin .title-border h2 {
    font-size: 28.84px;
    margin-bottom: 16px;
  }

  #chronic-kidney .title-margin .title-border {
    padding: 45px 0px;
  }

  #chronic-kidney #hero-banner #title-box {
    bottom: -96px;
  }
  
  /*second section*/
  
  #chronic-kidney .flex-box {
    gap: 40px;
    justify-content: center;
  }

  #chronic-kidney #side-bar {
    margin-top: -67px;
  }

  #chronic-kidney .flex-box .side-bar {
    flex: auto;
    max-width: 28.6%;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr {
    padding-top: 225px;
    padding-left: 0px;
    position: relative;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 20px;
  }

  #chronic-kidney .right-side {
    padding: 225px 20px 80px 0;
    max-width: 71.4%;
    width: 100%;
  }

  #chronic-kidney .right-side h4 {
    font-size: 20.19px;
    margin-bottom: 30px;
  }

  #chronic-kidney .right-side p {
    margin-bottom: 7px;
  }

  #chronic-kidney .right-side p br {
    display: none;
  }

  #chronic-kidney .right-side p.first-margin {
    margin-bottom: 25px;
  }

  #chronic-kidney .right-side .graph-flex {
    margin-right: 0px;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box {
    width: 50%;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box {
    width: 50%;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box h6 {
    margin-bottom: 31.62px;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box::before {
    bottom: 19px;
    height: 89%;
  }

  #chronic-kidney .right-side .pink img {
    padding-right: 0px;
  }

  #chronic-kidney .right-side .pink h6 br {
    display: none;
  }

  #chronic-kidney .right-side .pink {
    margin-bottom: 40px;
  }

  #chronic-kidney .card-wrapper {
    gap: 35px;
    margin-right: 40px;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    /*Banner section*/
    
  #chronic-kidney #hero-banner #title-box {
    bottom: -60px;
    max-width: 95vw;
  }

  #chronic-kidney .title-margin .title-border {
    padding: 36px 0px;
  }

  #chronic-kidney .title-margin .title-border img {
    width: 69px;
  }
  
  /*second section*/
  
  #chronic-kidney .flex-box {
    gap: 40px;
  }

  #chronic-kidney #side-bar {
    margin-top: -119px;
  }

  #chronic-kidney .flex-box .side-bar {
    max-width: 31.25%;
    flex: auto;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr {
    padding-left: 20px;
    padding-top: 225px;
  }

  #chronic-kidney .right-side {
    padding: 222px 20px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
    letter-spacing: 0.3px;
  }

  #chronic-kidney .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 18px;
  }

  #chronic-kidney .right-side h4 {
    font-size: 23.19px;
    margin-bottom: 30px;
  }

  #chronic-kidney .right-side h4 br {
    display: none;
  }

  #chronic-kidney .right-side p.first-margin {
    margin-bottom: 25px;
  }

  #chronic-kidney .right-side .graph-flex {
    margin-right: 0px;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box {
    width: 50%;
    padding-right: 50px;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box h6 {
    margin-bottom: 35px;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box h6 br {
    display: none;
  }

  #chronic-kidney .right-side .pink h6 br {
    display: none;
  }

  #chronic-kidney .right-side .pink img {
    padding-right: 0px;
  }

  #chronic-kidney .right-side .pink p {
    text-align: left;
    margin-bottom: 30px;
  }

  #chronic-kidney .right-side p.small.margin-smalltxt {
    margin-bottom: 35px;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box {
    width: 50%;
  }

  #chronic-kidney .right-side .pink {
    margin-bottom: 40px;
    padding: 30px 27px 35px 30px;
  }

  #chronic-kidney .right-side p br {
    display: none;
  }

  #chronic-kidney .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
    /*Banner section*/
    
  #chronic-kidney .title-margin .title-border h2 {
    font-size: 24.84px;
    margin-bottom: 20px;
  }

  #chronic-kidney .title-margin .title-border img {
    width: 90px;
  }

  #chronic-kidney .title-margin .title-border {
    padding: 40px 0px;
  }

  #chronic-kidney #hero-banner #title-box {
    bottom: -3px;
    max-width: 88%;
  }
    
    /*Third section*/
    
  #chronic-kidney .flex-box {
    flex-direction: column;
    gap: 40px;
  }

  #chronic-kidney .side-bar.desktop-view {
    display: none;
  }

  #chronic-kidney .mobile-view {
    display: block;
    margin-top: 60px;
  }

  #chronic-kidney .right-side h4 {
    font-size: 22.19px;
    letter-spacing: 0px;
    margin-bottom: 25px;
  }

  #chronic-kidney .right-side p br {
    display: none;
  }

  #chronic-kidney .right-side h4 br {
    display: none;
  }

  #chronic-kidney .right-side p.first-margin {
    margin-bottom: 25px;
  }

  #chronic-kidney .right-side {
    padding: 0px 0px 80px 0;
  }

  #chronic-kidney .right-side .graph-flex {
    margin-right: 0px;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box {
    padding-right: 45px;
    width: 50%;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box {
    width: 50%;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box h6 {
    margin-bottom: 45px;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box::before {
    height: 93%;
  }

  #chronic-kidney .right-side .pink {
    padding: 30px 27px 35px 27px;
    margin-bottom: 40px;
  }

  #chronic-kidney .right-side p.small.margin-smalltxt {
    margin-bottom: 30px;
  }

  #chronic-kidney .right-side .pink img {
    padding-right: 0px;
  }

  #chronic-kidney .right-side .pink p {
    margin-bottom: 35px;
  }

  #chronic-kidney .right-side .pink h6 br {
    display: none;
  }

  #chronic-kidney .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #chronic-kidney .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1231px;
    height: auto;
    scroll-snap-align: start;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 16.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #chronic-kidney .card-wrapper {
    gap: 30px;
  }

  #chronic-kidney #side-bar {
    margin-top: 0px;
  }

  #chronic-kidney .card-wrapper .card {
    max-width: 100%;
    width: 100%;
  }

  #chronic-kidney .card-wrapper .card img {
    width: 100%;
  }

  #chronic-kidney .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media screen and (max-width: 768px) {
    /*Banner section*/
  #chronic-kidney #hero-banner {
    background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/renal-mobile-banner.png');
    min-height: 281px;
    background-size: cover;
    background-position: right;
    margin-top: 45px;
  }

  #chronic-kidney .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #chronic-kidney .title-margin .title-border img {
    width: 72.73px;
    height: 47.51px;
  }

  #chronic-kidney .title-margin .title-border {
    padding-top: 32px;
    padding-bottom: 43.49px;
    margin: 0 20px;
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 20.67%, rgba(255, 255, 255, 0.5) 100%),
                linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  }

  #chronic-kidney #hero-banner #title-box {
    bottom: -55px;
  }
  
  /*Third section*/

  #chronic-kidney .flex-box {
    flex-direction: column;
    gap: 50px;
  }

  #chronic-kidney #side-bar {
    margin-top: 0px;
  }

  #chronic-kidney .card-wrapper {
    flex-direction: column;
    justify-self: center;
    gap: 16px;
  }

  #chronic-kidney .side-bar.desktop-view {
    display: none;
  }

  #chronic-kidney .mobile-view {
    display: block;
    margin-top: 116px;
    margin-right: -20px;
  }

  #chronic-kidney .right-side {
    padding: 0px 0px 80px 0;
  }

  #chronic-kidney .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #chronic-kidney .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1355px;
    height: auto;
    scroll-snap-align: start;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.5px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #chronic-kidney .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #chronic-kidney .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.59px;
    margin-bottom: 30px;
    color: #830051;
  }

  #chronic-kidney .right-side h4 br {
    display: none;
  }

  #chronic-kidney .right-side p br {
    display: none;
  }

  #chronic-kidney .right-side p {
    letter-spacing: 1.12px;
  }

  #chronic-kidney .right-side p.last-margin {
    letter-spacing: 1px;
  }

  #chronic-kidney .right-side .graph-flex {
    gap: 40px;
    flex-direction: column;
    margin-right: 0px;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box {
    padding-left: 0px;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box::before {
    display: none;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box {
    padding-right: 0px;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box img.d-img {
    display: none;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box img.m-img {
    display: block;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box img.d-img {
    display: none;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box img.m-img {
    display: block;
    width: 348.02px;
    height: 382px;
    margin: auto;
  }

  #chronic-kidney .right-side .graph-flex .right-img-box p {
    margin-bottom: 20px;
    color: #000000;
  }

  #chronic-kidney .right-side .graph-flex .left-img-box h6 {
    line-height: 160%;
    font-size: 14px;
    margin-bottom: 20px;
    color: #000000;
  }

  #chronic-kidney .right-side .pink {
    padding: 20px 12.29px 21.68px 12px;
    margin-left: -3px;
    margin-right: -3px;
    margin-bottom: 40px;
  }

  #chronic-kidney .right-side .pink h6 {
    line-height: 140%;
    font-size: 15.75px;
    margin-right: 19.79px;
    margin-left: 19px;
  }

  #chronic-kidney .right-side .pink p {
    margin-bottom: 20px;
    margin-right: 19.79px;
    margin-left: 19px;
    text-align: left;
  }

  #chronic-kidney .right-side .pink img {
    padding-right: 0px;
  }

  #chronic-kidney .right-side .pink img.d-img {
    display: none;
  }

  #chronic-kidney .right-side .pink img.m-img {
    display: block;
  }

  #chronic-kidney .right-side p.small {
    margin-bottom: 10px;
    font-size: 9.72px;
    letter-spacing: 0.95px;
  }

  #chronic-kidney .right-side p.small.margin-smalltxt {
    margin-bottom: 34px;
  }

  #chronic-kidney .card-wrapper .card {
    width: 100%;
    max-width: 100%;
  }

  #chronic-kidney .card-wrapper .card .desktop-card {
    display: none;
  }

  #chronic-kidney .card-wrapper .card .mobile-card {
    display: block;
    margin: auto;
  }

  #chronic-kidney .card-wrapper .card .text-wrap {
    padding-top: 40px;
    width: 357px;
    margin-left: auto;
    margin-right: auto;
  }

  #chronic-kidney .card-wrapper .card .text-wrap h5 {
    min-height: auto;
    margin-bottom: 46px;
  }

  #chronic-kidney .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  #chronic-kidney .right-side p.small span.pre-span::before {
    content: "\A";
    white-space: pre;
  }

  #chronic-kidney .right-side p.small.pre-small {
    margin-right: 18px;
  }
}
